XML Sitemaps Generator

Author Topic: different version of OmniOutliner required  (Read 16017 times)

vmritter

  • Approved member
  • *
  • Posts: 1
different version of OmniOutliner required
« on: November 08, 2008, 09:32:35 PM »
I have been able to create a sitemap, but my Mac automatically places it into my downloads folder.  When I try to open it I get the following error message:

"The file was written with version 0.9 while the version of Omnioutliner your are running understands files written by version 3 and older.  Loading this file may not work correctly and might lose some data."

When I click the Open File button, the window repeats itself and when I click Open File again, the window reads:

"The document"sitemap-9.xml" could not be opened."

Is there another version I could download?  Where do I get it?

XML-Sitemaps Support

  • Administrator
  • Hero Member
  • *****
  • Posts: 10624
Re: different version of OmniOutliner required
« Reply #1 on: November 10, 2008, 10:00:38 AM »
Hello,

you should not open sitemap on your computer, but instead you should upload it using FTP software to your webiste.
Oleg Ignatiuk
www.xml-sitemaps.com
Send me a Private Message

For maximum exposure and traffic for your web site check out our additional SEO Services.

 

SMF 2.0.12 | SMF © 2014, Simple Machines
XHTML RSS WAP2